@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	border-collapse: collapse;
}
input, select,img {
	vertical-align:middle;
}

html, body {
	background:#e8e8e8;
	color: #444;
	font: 12px Arial, Helvetica, sans-serif, "Times New Roman";
}
/*html {//网页变灰代码
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(desaturate.svg#grayscale);
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	-webkit-filter: grayscale(1);
}*/
a {
	color: #444;
	cursor: pointer;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: none;
	color: #0081cd;
}
a:active {
	text-decoration: none;
	color: #444;
}
.red-f, a.red-f {
	color: #e30000
}

.blue-f, a.blue-f {
	color: #0081cd
}

.green-f, a.green-f {
	color: #879b00
}
a.red-f:hover,a.blue-f:hover,a.green-f:hover {
	color: #444
}
.table {
	margin: 0 auto;
	clear: both;
}
.img {
	border: solid 1px #ddd;
	padding: 1px
}
.table1 td {
	padding-bottom:7px;
}
.table1 td img {
	margin-right:5px;
}
html body div.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/*********头部*******************/

#header {
	padding: 10px 0;
	width: 100%;
	height:80px;
	background:#d6d6d6 url(../images/head-bg.jpg) no-repeat center top
}
#header #top{
	width:981px;
	margin:0 auto
}
#header #top #logo {
	float: left;
	width:310px;
}
#top-right {
	width: 240px;
	float: right;
	margin-top: 10px;
}
#top-right p{
	clear:both;
	text-align:right;
	margin-bottom:10px;
	margin-top:10px
	
}
#top-right p a{
	background: url(../images/lan.jpg) no-repeat left 50%;
	padding-left:15px;
	margin-left:10px
}

#top-search {
	text-align:right;
	width: 220px;
	background:url(../images/search-bg.jpg) no-repeat left top;
	height:24px;
	margin-left:15px;
}
#top-search .input{
	width:140px;
	padding-right:30px;
	background:none;
	height:24px;
	line-height:24px;
	text-indent:5px;
	font-size:12px;
	color:#999;
	
	
}
#search-btn{
	float:right
}
#menu {
	width:100%;
	height:43px;
	background:#555;
}

#menu ul#topnav {
	list-style: none;
	font-size: 1.1em;
	width:981px;
	height:43px;
	margin:0 auto
}
#menu ul#topnav li {
	float: left;
	margin: 0 1px 0 0;
	padding:0 1px 0 3px;
	position: relative;
	background: url(../images/menu_line.jpg) no-repeat left;
	
}
#menu ul#topnav li a {
	float: left;
	text-indent: -9999px;
	height: 39px;
	margin-top:4px
}
#menu ul#topnav li:hover a, #menu ul#topnav li a:hover {
	background-position: left bottom;
}
#menu ul#topnav a.menu_1 {
	background: url(../images/menu_1.jpg) no-repeat;
	width: 78px;
}
#menu ul#topnav a.menu_2 {
	background: url(../images/menu_2.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_3 {
	background: url(../images/menu_3.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_4 {
	background: url(../images/menu_4.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_5 {
	background: url(../images/menu_5.jpg) no-repeat;
	width:109px;
}
#menu ul#topnav a.menu_6 {
	background: url(../images/menu_6.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_7 {
	background: url(../images/menu_7.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_8 {
	background: url(../images/menu_8.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav a.menu_9 {
	background: url(../images/menu_9.jpg) no-repeat;
	width: 107px;
}
#menu ul#topnav li .sub {
	position: absolute;
	top: 43px;
	left: 0;
	background: #fff;
	padding: 10px;
	margin-left: 4px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	border:solid 1px #d8d9d9
}

#menu ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
	
}
#menu ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	background: #fff;
	
}
#menu ul#topnav .sub ul li {
	width: 100%;
	background: none;
	margin-bottom: 5px;
	font-size: 12px;
	line-height:200%;
}
#menu ul#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 12px;
	border-bottom: solid 1px #0067ac;
	color: #0067ac;
	padding-bottom: 5px;margin-right: 10px

}
#menu ul#topnav .sub ul li h2 a {
	padding: 5px 0;background: #fff;

}
#menu ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	background: none;
}
#menu ul#topnav .sub ul li p{
	line-height: 130%;
	margin-right: 10px
}

/********页脚**************************/

#footer {
	width: 100%;
	clear:both;
	line-height:180%;
	text-align:center;
	margin-top:20px;
	color:#d7d7d7;
	background:#1d4482 url(../images/foot-bg.jpg) repeat-x top;
	height:118px
}
#footer #foot-link{
	width:981px;
	margin:0 auto;
	height:29px;
	line-height:29px;
	clear:both;
	display:inline-block
}
#footer #foot-link a{
	margin:0 10px;
	font-weight:bold;
	color:#fff
}
#footer #foot-link a:hover{
	color:#d7d7d7
}
#footer p{
	padding-top:20px;
	line-height:180%
}

#footer p a{
	color:#d7d7d7
}
#footer p a:hover{
	color:#fff
}
#footer #foot-links{
	width:177px;
	height:22px;
	line-height:22px;
	text-align:left;
	background:url(../images/link-bg.jpg) no-repeat;
	float:right;
	margin:5px 30px 0 0 ;
	_margin:5px 10px 0 0 ;
	
}
#footer #foot-links a{
	display:block;
	font-weight:normal;
	color:#444
}
#footer #foot-links a:hover{
	color: #0081cd;
}